.highlightlink {
  font-size: 1.1em;
  font-weight: bold;  
}

#srrentitle {
	font-family: "Arial Narrow", Arial, Times;
	top: 5px;	
	position: absolute;
	padding: 10px 0px 5px 0px;
	width: 600px;
	text-align : center;
	color: #4F4F31;
	font-size: 22px;
	font-weight: bold;
}

#maintitle {
	display: block;
	background-color: #2C2218;
	font-family: Arial, Times;
	top: -5px;	
	position: absolute;
	padding: 0px 0px; //10px 0px 5px 0px;
	width: 600px;
	text-align : center;
	color: #ffffff;
	font-size: 2em;
	font-weight: bold;
	line-height: 38px;
}

#srextitle {
	display: block;
	background-color: #94BEE6;
	font-family: "Arial Narrow", Arial, Times;
	top: -5px;	
	position: absolute;
	padding: 0px 0px; //10px 0px 5px 0px;
	width: 600px;
	text-align : center;
	color: #203560;
	font-size: 22px;
	font-weight: bold;
}


#overlaynew {
	opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #333;
	position: absolute;
	//width: 475px;
	//left: 5px;
	top: 100px;
	//padding: 10px 30px 10px 30px;
	padding: 10px 0px 10px 0px;	
	color: #ccc;
	font-family: Arial, Times;
	font-size: 10px;
}

#overlay {
	opacity:0.3;
	filter:alpha(opacity=30);
	background-color: #333;
	position: absolute;
	width: 475px;
	left: 5px;
	top: 100px;
	padding: 10px 30px 10px 30px;
	color: #ccc;
	font-family: Arial, Times;
	font-size: 14px;
}

#overlay ul li {
	list-style-image: none;
	list-style-type: square;  
}

#overlay  ul li  a  {
  cursor: pointer;
  color: white;
}

ul#menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:30px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(/img/nav_bg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
}

ul#menu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menu li a
{
	display:block;
	float:left;
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
ul#menu li a:hover
{	
	color:#FFFFFF;
	height:22px;
	background:transparent url(/img/nav_bg.png) 0px -30px no-repeat;		
}
	

ul#menu li a.current
{
	display:inline;
	height:22px;
	background:transparent url(/img/nav_bg.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}

